BODY {
	margin: 0;
	padding: 0;
	background: url(images/bg1.jpg) repeat-x #E6F5FC;
	width: 100%;
	height: auto;
	font-family: tahoma,Arial,Helvetica,sans-serif;
	font-size: 10pt;
	font-weight: normal;
}

P {
	text-align: left;
}

IMG {
	margin: 0;
	padding: 0;
	border: 0;
}

H1, H2, H3, H4, H5, H6 {
	color: #F00;
	text-align: center;
	font-family: Tahoma,Arial,Helvetica;
}
H1 {
	font-size: 18pt;
}

H5 {
	font-size: 13pt;
}

#outerContainer {
	text-align: center;
}

#container {
	width: 700px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#headerTabs {
	width: 700px;
	padding-left: 14px;
}

#tabs {
	height:19px;
	margin: 0px;
	padding: 0px;
	width: 700px;
	position: relative;
}

#tabs LI {
	display: block;
	margin: 0 9px 0 0;
	background: url(images/header/button_blue.gif) no-repeat;
	width: 83px;
	text-align: center;
	cursor: pointer;
	height: 19px;
	background-position: bottom;
	list-style-type: none;
	float: left;
}
#outerContainer #container #headerTabs #tabs #tabRight2 {
	background-image: url(images/header/button_blue.gif);
}


#tabs LI A {
	font-family: Tahoma, Verdana, Arial;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	height: 19px;
	width: 83px;
	padding: 3px 0 0 0;
	display: block;
	
}
#tabs LI A:hover {
	color: #000000;
}

#store {
	background: url(images/header/button_blue_store.gif) no-repeat !important;
	position: relative;
	left: 36px;
	color: #000000;
}

#store:hover {
	color: #FFFFFF;
}

#mainBody {
	background: url(images/textarea-bg.jpg) repeat-y center center;
	min-height: auto;
	margin: 0;
	border: 1px solid transparent;
	padding: 0;
}

#bodyTop {
	margin: 0;
	padding: 0;
	background: url(images/header2/pc_doc_pro_header_07.jpg) no-repeat top center;
	padding-top: 24px;
}

#bodyBottom {
	margin: 0;
	padding: 0;
	background: url(images/footer.gif) no-repeat bottom center;
	padding-bottom: 17px;
}

#innerBody {
	margin: 0 2em;
	text-align: left;
}

#innerFooter {
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	text-align: center;
}

#footer-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	margin: 1ex 0;
}
#outerFooter {
	color: #999999;
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	margin: 2em 100px 1em;
}	

.red {
	color: #FF0000;
}

.center {
	text-align: center;
	margin: 0 auto;
}

.bodytext-list {
	font-family: Tahoma, Verdana, Arial;
	font-size: 12px;
	line-height: 20px;
	color: #333;
	padding-left: 20px;
	padding-top: 7px;
}

.bodytext-list LI {
	list-style-type: none;
	background: url(images/bullet-1_1.jpg) no-repeat;
	padding-left: 20px;
	margin-bottom: 9px;
	line-height: 16px;
}
#awardsContainer {
	clear: both;
	width: 520px;
	margin: 0 auto 0 35px;
}

#awardsContainer1 {
	clear: both; 
	width: 550px; 
	margin: 0 auto 0 0;
}
#moreAwards {
	display: block;
	width: 198px;
	background: url(images/more_awards_arrow.png) no-repeat 123px 0px;
	text-align: right;
	font-family: Tahoma, Verdana, Arial;
	font-size: 11px;
	color: #5B94CC;
}

.infobox {
	width: 475px;
	background-color: #FFFFCC;
	border: medium dashed #900;
	margin-top: 1em;
	margin-right: auto;
	margin-bottom: 1em;
	margin-left: auto;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}

.pt12 {
	font-size: 11pt;
}

#leftColumn {
	float: left;
	width: 300px;	
}

#rightColumn {
	float: right;
	width: 300px;
}

.clear {
	clear: both;
	line-height: 1px;
	font-size: 1px;
}

.redhilite {
	font-weight: bold;
	font-family: Arial;
	color: #c30000; 
	font-size: 9pt
}

.bullets LI {
	font-family: Arial; 
	font-size: 10pt;
	margin-left: 9px;
	list-style-image: url(images/do-it.gif);
	line-height: 18px;
}

.underline {
	text-decoration: underline;
}

H2.headline {
	font-family: Tahoma;
	font-size: 24px;
	font-weight: bolder;
	line-height: 28px;
	color: #FF0000;
	text-align: center;
}

.testimonial {
	width: 551px;
	background: url(images/testibox-bg1.jpg) repeat-y;
	margin: 1em auto 0;
	padding-bottom: -5px;
}

.testimonial H5 {
	margin-top: 0;
	font-family: Tahoma;
	font-size: 18px;
	font-weight: bold;
	line-height: 20px;
	color: #FF0D0D;
	text-align: center;
}

.testimonial .leftColumn {
	margin-left: 20px;
	text-align: center;
	width: 135px;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	line-height: 15px;
	color: #000000;
	padding-top: 10px;
}
.testimonial .leftColumn2 {
	margin-left: 20px;
	text-align: center;
	width: 135px;
	font-family: Tahoma;
	font-size: 10px;
	font-weight: normal;
	line-height: 15px;
	color: #000000;
	padding-top: 10px;
}

.testimonial .leftColumn IMG {
	border: 1px solid #000;
}

.testimonial .rightColumn {
	width: 340px;
	float: right;
	padding: 0 17px;
	margin-right: 10px;
}

.testimonial .rightColumn P {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	text-align: left;
}

.testimonial .rightColumn P strong {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
}

#bonusBoxContainer {
	width: 541px; 
	margin: 1em 50px 2em;
}

.bonusBox {
	margin-top: 1em;
	margin-bottom: -5px;
	background: url(images/bonusbox-bg.jpg) repeat-y center center;
}

.black-subheader{
	font-weight: bold;
	font-size: 11pt;
	text-align: center;
	font-family: Tahoma, Arial
}

#buybox{
	width: 500px;
	margin: 1em auto 2em;
	padding: 25px;
	border: medium dashed #F00;
}

.black {
	color: #000;
}

.hilite {
	background: #FF0;
}

.downloadBox {
	text-align: center;
	margin: 1em 0;
}
#store1 {
	background: url(images/header/button_blue_store.gif) no-repeat !important;
	position: relative;
	left: 128px;
	color: #000000;
}
